Atlassian SourceTree Multiple Command Injection and Command Execution Vulnerabilities

Bugtraq ID: 102926
Class: Unknown
CVE: CVE-2017-14592
CVE-2017-14593
CVE-2017-17458
CVE-2017-17831
Remote: Yes
Local: No
Published: Jan 24 2018 12:00AM
Updated: Jan 24 2018 12:00AM
Credit: ZhangTianqi @ Tophant
Vulnerable: Atlassian SourceTree for Windows 2.1.10
Atlassian SourceTree for Windows 0.5.1.0
Atlassian SourceTree for macOS 2.6.1
Atlassian SourceTree for macOS 1.0b2
Not Vulnerable: Atlassian SourceTree for Windows 2.4.7.0
Atlassian SourceTree for macOS 2.7.0


 

Privacy Statement
Copyright 2010, SecurityFocus